Subject: Ticket Assigned - The Size of the Dress I ordered online
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 04:56:42 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  The Size of the Dress I ordered online Good morning Sir/Ma,
I ordered three dresses of the same size (size 12) online and was delivered
yesterday. One of the dresses was too big when I tried it on, while the
other two dresses size are ok for me. I want to know if the size can be
changed for me and what is the process involved. Meanwhile, I enjoyed your
online shopping it was stress free.

I will be waiting for reply from you soon.
Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220930